namespace SinosysHardware.UI
{
    partial class Picking
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.MainMenu mainMenu1;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.mainMenu1 = new System.Windows.Forms.MainMenu();
            this.listView1 = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.btnAd = new System.Windows.Forms.Button();
            this.listView2 = new System.Windows.Forms.ListView();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader9 = new System.Windows.Forms.ColumnHeader();
            this.btnfinish = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // listView1
            // 
            this.listView1.CheckBoxes = true;
            this.listView1.Columns.Add(this.columnHeader1);
            this.listView1.Columns.Add(this.columnHeader2);
            this.listView1.Columns.Add(this.columnHeader3);
            this.listView1.Columns.Add(this.columnHeader5);
            this.listView1.Location = new System.Drawing.Point(9, 15);
            this.listView1.Name = "listView1";
            this.listView1.Size = new System.Drawing.Size(300, 77);
            this.listView1.TabIndex = 0;
            this.listView1.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "Qty";
            this.columnHeader1.Width = 40;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "Hardware";
            this.columnHeader2.Width = 110;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "In Stock";
            this.columnHeader3.Width = 64;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "InventoryId";
            this.columnHeader5.Width = 40;
            // 
            // btnAd
            // 
            this.btnAd.Location = new System.Drawing.Point(147, 99);
            this.btnAd.Name = "btnAd";
            this.btnAd.Size = new System.Drawing.Size(72, 20);
            this.btnAd.TabIndex = 1;
            this.btnAd.Text = "增加";
            this.btnAd.Click += new System.EventHandler(this.btnAd_Click);
            // 
            // listView2
            // 
            this.listView2.Columns.Add(this.columnHeader6);
            this.listView2.Columns.Add(this.columnHeader7);
            this.listView2.Columns.Add(this.columnHeader8);
            this.listView2.Columns.Add(this.columnHeader9);
            this.listView2.Location = new System.Drawing.Point(9, 125);
            this.listView2.Name = "listView2";
            this.listView2.Size = new System.Drawing.Size(300, 87);
            this.listView2.TabIndex = 2;
            this.listView2.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader6
            // 
            this.columnHeader6.Text = "Qty";
            this.columnHeader6.Width = 40;
            // 
            // columnHeader7
            // 
            this.columnHeader7.Text = "Hardware";
            this.columnHeader7.Width = 132;
            // 
            // columnHeader8
            // 
            this.columnHeader8.Text = "In Stock";
            this.columnHeader8.Width = 88;
            // 
            // columnHeader9
            // 
            this.columnHeader9.Text = "InventoryId";
            this.columnHeader9.Width = 36;
            // 
            // btnfinish
            // 
            this.btnfinish.Location = new System.Drawing.Point(225, 99);
            this.btnfinish.Name = "btnfinish";
            this.btnfinish.Size = new System.Drawing.Size(72, 20);
            this.btnfinish.TabIndex = 1;
            this.btnfinish.Text = "完成";
            this.btnfinish.Click += new System.EventHandler(this.btnfinish_Click);
            // 
            // Picking
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.ClientSize = new System.Drawing.Size(318, 215);
            this.Controls.Add(this.listView2);
            this.Controls.Add(this.btnfinish);
            this.Controls.Add(this.btnAd);
            this.Controls.Add(this.listView1);
            this.Name = "Picking";
            this.Text = "Picking";
            this.Load += new System.EventHandler(this.btnAdd_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ListView listView1;
        private System.Windows.Forms.Button btnAd;
        private System.Windows.Forms.ListView listView2;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.Button btnfinish;
    }
}